/*
  Author: Neil Cabug-os
  Author URI: https://codemagnet24.com
  Description: Responsive HTML Website
  Version: 1.0
*/

body {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #0f0f0f;
	background-color: #fff;
}
a:hover {
	text-decoration: none;
}

ul {
	list-style: none;
	margin:0;
	padding:0;
}
.padding {
    padding: 80px 0;
}
.section-title {
    margin-bottom: 60px;
    padding-bottom: 0;
    font-weight: 400;
    font-size: 16px;
    position: relative;
}
.section-title h1 {
    font-size: 18px;
    font-weight: 900;
    color: #363636;
    margin-bottom: 0;
    text-transform: uppercase;
}
.section-title h2 {
    font-size: 36px;
    text-transform: uppercase;
    color: #0096ca;
    font-weight: 900;
    margin-top: 0;
    line-height: 46px;
}
.padding-top {
	padding-top: 70px;
}
/* Header */
header {
	background-image: url("../images/image1.jpg");
	background-size:cover;
	background-repeat: no-repeat;
	height: 650px;
	position: relative;
}
.home-content {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -70px;
    width: 100%;
    height: 100%;
}
.home-content h1 {
	font-size: 35px;
    text-transform: uppercase;
    /*background-color: #fff;*/
    margin-bottom: 0;
    font-weight: 900;
    display: inline-block;
    padding: 6px 45px;
    font-family: 'Roboto', sans-serif;
	color: #fff;
}
.home-content h2 {
    font-size: 48px;
    font-weight: 700;
    margin-top: 15px;
    margin-bottom: 40px;
    color: #fff;
    text-transform: uppercase;
}
.btn-success {
    border: 1px solid rgba(87, 7, 31, 0.57);
    color: #fff;
    background-color: rgba(87, 7, 31, 0.57);
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 35px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    letter-spacing: 0;
    position: relative;
    overflow: hidden;
    webkit-box-shadow: none;
    box-shadow: none;
    z-index: 1;
}
.btn-success.btn-animated, .btn-success {
	background-color: #0096ca;
    border: 1px solid #0096ca;
}
nav {
	transition: all 0.4s ease;
}
nav.sticky {
	transition: all 0.4s ease;
	background-color: #e7e7e7;
	border-bottom: 1px solid #d3d3d3;
}
.navbar-default {
    background-color: transparent;
    border-color: #e7e7e7;
}
.navbar {
    border-bottom: 4px solid transparent;
}
.navbar .navbar-header .navbar-brand {
    font-weight: bold;
    font-size: 28px;
    padding: 30px 20px;
    color: #fff;
    background-image: url("../images/logo-350.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 350px;
    height: 115px;
    margin-top: 2px;
}
.sticky.navbar .navbar-header .navbar-brand { 
	width: 250px;
    height: 76px;
}
.navbar .navbar-nav>li>a {
    font-size: 13px;
    letter-spacing: 0.05em;
    font-weight: 700;
    padding: 18px;
    line-height: 44px;
    vertical-align: middle;
    text-transform: uppercase;
    margin-bottom: -4px;
    border-bottom: 4px solid transparent;
    color: #fff;
}
nav.sticky.navbar .navbar-nav>li>a {
	color: #2e2e2e;
}
.navbar .navbar-nav>li:hover>a,
.navbar .navbar-nav>li>a:focus,
nav.sticky.navbar .navbar-nav>li:hover>a,
nav.sticky.navbar .navbar-nav>li:hover>a {
	color: #0096ca;
}
.navbar-default .navbar-toggle {
	border: 0;
	margin-top: 18px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
	/*background-color: #fff;*/
}


/* About */

.welcome-content {
    font-size: 17px;
}
.welcome-content .welcome-image {
    padding: 5px;
    border: 1px solid #f0f0f0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}
.welcome-content img {
    width: 100%;
}
.welcome-content .welcome-info {
    padding-left: 40px;
    padding-top: 20px;
}
.welcome-content .welcome-info a {
    font-size: 16px;
    color: #0096ca;
    display: inline-block;
    margin-top: 10px;
    font-weight: 900;
}

/* Services */
.general-title h2 {
	font-weight: 700;
	font-size: 31px;
	text-transform: uppercase;
	color: #333;
}
.title-devider {
	border-bottom: 2px solid #0096ca;
	display: block;
	width: 100px;
	margin: auto;
	margin-bottom: 40px;
}
.service-title h3 {
	font-size: 16px;
	font-weight: 600;
	color: #282828;
	text-transform: uppercase;
}
/* Features */
#services,
#profile,
#queries {
	background-color: #eaeaea;
}

/* Get In Touch */
#getintouch {
	background-color: #35ac69;
	background-image: url("../images/image1.jpg");
	background-size: cover;
	background-position: bottom left;
}
#getintouch h1 {
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 25px;
	position: relative;
	z-index: 2;
	color: #fff;
}
#getintouch .btn-primary {
	background-color: transparent;
	border-color: #fff;
	text-transform: uppercase;
	padding: 10px 35px;
	font-weight: 400;
	font-size: 16px;
}
#getintouch .btn-primary:hover {
	background-color: #0096ca;
	border-color: #0096ca;
}

/* Project */
.project-content {
	margin-bottom: 30px;
}
.project-title {
	padding: 20px 20px 15px;
	background-color: #fff;
	border: 1px solid #d7d7d7;
	border-bottom: 0;
}
.project-content .project-title h3 {
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 2px;
	font-size: 20px;
}
.project-content .project-item {
	width: 102%;
	margin-left: -1%;
	position: relative;
	background-color: #fff;
}
.project-content .project-info {
	padding: 20px 20px 15px;
	background-color: #fff;
	border: 1px solid #d7d7d7
	border-top: 0;
	border-bottom: 1px solid #d7d7d7;
	color: #6d6d6d;
}

/* Blog */
.entry-content {
	color: #0f0f0f;
	font-size: 16px;
	font-weight: 300;
}
.entry-content:hover a {
	color: #0096ca;
}
.entry-content a {
	color: #000;
}
.entry-content .entry-thumb {
	position: relative;
	display: block;
	overflow: hidden;
}
.entry-content .entry-title {
	font-size: 30px;
	text-transform: capitalize;
	margin-top: 25px;
	margin-bottom: 20px;
}
.entry-content .entry-meta {
	font-weight: 700;
	margin: 15px 0;
}
.entry-content .read-more i {
	font-size: 24px;
}

/* Contact */
.form-group {
	margin-bottom: 30px;
}
.form-control {
	height: 50px;
	padding: 6px 20px;
	color: #000;
	border: 1px solid #a8a8a8;
	border-radius: 0;
	-webkit-box-shadow: none;
	outline: none;
	background-color: #fff;
	font-weight: 500;
}
textarea.form-control {
	padding: 15px 20px;
}
#main-contact-form .btn-success {
	background-color: #0096ca;
	border: 1px solid #0096ca;
	border-radius: 0;
}

/* Testimonials */
#testimonials {
	background-color: #35ac69;
	background-image: url("../images/image4.jpg");
	background-size: cover;
	background-position: center;
}
#carousel {
	max-width: 800px;
	display: inline-block;
}
#carousel .carousel-indicators {
	bottom: -55px;
}
#carousel .carousel-indicators li {
	background-color: #fff;
}
#carousel .carousel-indicators .active {
	background-color: #0096ca;
	border-color: #0096ca;
	width: 10px;
	height: 10px;
	margin: 1px;
}
#carousel .carousel-inner .item {
	color: #fff;
	font-size: 17px;
}

/* Footer */
footer {
	background-color: #0096ca;
	padding: 10px;
	color: #fff;
}
footer ul li {
	display: inline-block;
	padding: 10px;
}
footer ul li a {
	color: #fff;
}
footer ul li a:hover {
	color: #000;
}
footer .copy {
	padding: 10px;
}

/* Media Query */
@media (max-width: 767px) {
	header {
		height: 480px;
	}
	.home-content h1 {
		font-size: 24px;
	}
	.home-content h2 {
		font-size: 30px;
	}
	.navbar {
		background-color: #e7e7e7;
	}
	.navbar .navbar-nav > li > a {
		font-size: 13px;
		font-weight: 700px;
		padding: 15px;
		line-height: 13px;
	}
}